uuid: a509bb0a-92b2-40db-ad22-bcf3dfbf7a90
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_note
    - node.type.islandora_object
  module:
    - text
_core:
  default_config_hash: L-7Uh1V83XqOLkjeXZAaTyWvV5KliUnnMuJU4a-GedU
id: node.islandora_object.field_note
field_name: field_note
entity_type: node
bundle: islandora_object
label: Note
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
